/*      ##################################################################
        ################################################################## 
        Default formatting
*/ 
body {
  background-color: #22B;
	link: #00F;
	alink: #F00;
	vlink: #D2E;
	  
/* scrollbar propertys ################################         */
  scrollbar-arrow-color: #22B; 
  scrollbar-3dlight-color: #000; 
  scrollbar-highlight-color: #CEF;
  scrollbar-face-color: #CEF;
  scrollbar-shadow-color: #CEF;
  scrollbar-darkshadow-color: #000;
  scrollbar-track-color: #22B;
}

/*      ########## Horizontal Menu ########################################################  */

.mmnutb, .mmnutbA, .mmnutbO{
  margin: 0px;
  border-right: 1px solid #22B;
  border-left: 1px solid #22B;
  border-top: 1px solid #22B;
  padding: 10px 10px 15px 10px; 
  font-family: verdana, helvetica, arial, sans-serif; /*Added*/
  font-size: 12px;
  font-weight: bold;
	cursor: pointer;
}
.mmnutb{
  border-bottom: 1px solid #22B;
  background-color: #DCA;
  color: #22B;
  text-decoration: none;
}
.mmnutb a{
  color: #22B;
  text-decoration: none;
}
.mmnutb a:hover{
  color: #F00;
  text-decoration: underline;
}
.mmnutbA{
  border-bottom: 1px solid #FEC;
  background-color: #FEC;
  color: #F00;
  text-decoration: underline;
}

.mmnutbO{
  border-bottom: 1px solid #22B;
  background-color: #EDB;
  color: #F00;
  text-decoration: underline;
}
.mmnutbO a:hover{
  color: #F00;
  text-decoration: underline;
}

/*      ################# End Horizontal Menu #################################################  */
img{
  max-width: 100%;
}

.txtDiv{
  background-color: #FEC;
	margin: 0 30px 0 40px;
	align: center;
  font-size:13pt; 
}
.txtDiv p{
 margin: 10pt 30pt;
 font-face: arial, verdana;
 color:#000; 
 text-indent:30pt; 
 text-align:justify;
}
p.Titre{
 font-size:16px; 
 color:#00B; 
 margin: 10pt;
 text-align:center;
 text-indent:0; 
 font-weight: bold;
 
}
p.SubTitre{
 font-size:12pt; 
 color:#000; 
 margin: 10pt 30pt;
 margin-bottom:0;
 text-align:left;
/* text-indent:60pt; */ 
 font-weight: bold;
}

p.PubYear{
 font-size:16px;
 font-family:arial; 
 color:#000;
 background-color:#DCA; 
 margin: 5pt;
 text-align:center;
 font-weight: bold;
} 

.txtDiv h2, .txtDiv h3, .txtDiv h4{
 margin: 0 30pt 0 30pt;
 color:#000000; 
 text-indent: 30pt; 
 text-align: left;
}
.txtDiv ul{
 list-style-type: square;
 list-style-position: outside;
}
.txtDiv ol{
/* list-style-type: decimal;  */
 list-style-position: outside;
 font-weight: bold;
}
.txtDiv li{
 margin-left:20pt;  
 padding: 5pt 30pt 5pt 0; 
 color:#000000; 
 text-align:justify;
}
.txtDiv li p{
 margin: 0; 
/* padding: 0 5pt 0 30pt; */ 
 font-weight: normal;
 color:#000000; 
 text-align:justify;
 text-indent: 0;
}
.txtDiv dl{
 color:#000000; 
 margin: 10pt 20pt 10pt 30pt;
}
.txtDiv dt{
 margin: 10px 0 0 0;
 color:#000000; 
 text-indent:0pt; 
 text-align:justify;
 font-weight:bold;
}
.txtDiv dd{
/* margin: 0 30pt 0 110pt; */
 color:#000000; 
 text-indent:0; 
 text-align:justify;
}
.txtDiv dl ul li{
 margin-left: 0pt;
 padding: 0;
 color:#000000; 
 text-indent:0; 
 text-align:justify;
}
.txtDiv a{
  text-decoration:none;
  color:#22B;
}
.txtDiv a:hover{
  text-decoration:underline;
}
a.igTopPage, a.igPubl{
  text-decoration:none;
  color:#22B;
  font-size:11pt; 
  font-face: verdana, arial;
	font-style: italic;
  text-align: right;
}
a.igTopPage{
	margin-right: 40pt;
}
a.igTopPage:hover, a.igPubl:hover{
  text-decoration:underline;
}
#Addr{
 margin: 0; 
 font-size:11pt; 
 font-weight: normal;
 color:#22B; 
 text-align:right;
 text-indent: 0;
}
#post{
 border: thin solid #000;
}
.tabStaff{
  width: 80%; 
  margin-left: 40px; 
	border:2px solid #22B;
}
.tabStaff td{
	padding: 5;
	border:1px solid #22B;
}

.tabPPage{
  width: 85%; 
  margin-left: 20px; 
	border: 0;
}
.tabPPage td, .tabPPage th{
	padding: 1pt 5pt 1pt 5pt;
	vertical-align:top;
	border: 0;
  color:#000;
  font-size:12pt; 
  font-face: verdana, arial;
}
.tabPPage th{
  background-color: #CB9;
	font-weight:bold;
}
#imStr{
 text-align:center;
 margin: 0;
 text-indent:0; 
 font-size:12px; 
 color:#000;
 font-weight:bold; 
}

.annonceStr{
 float: right;
 width:35%;
 border: 1px solid #22B;
 text-align:left;
 margin: 5px 10px;
 padding: 10px 0;
 text-indent:0; 
 font-size:10px; 
 color:#000;
 background-color: #FEE;
 /*background-color: #CEF;
/* font-weight:bold;  */ 
}
.annonceStr ol{
/* list-style-type: decimal;  */
 margin: 5pt 0pt 0 5pt;
 list-style-position: inside;
 font-weight: normal;
}
.annonceStr li{
 margin: 5pt 0pt 0 5pt;
/* margin-left:5pt;  
/* padding: 5pt 30pt 5pt 0;  */ 
 font-size:10pt; 
 color:#000; 
 text-align:left;
}
.annonceStr p{
 margin: 5pt 10pt 0 10pt;
 font-size:10pt; 
 color:#000; 
 text-align:justify;
/* text-indent:2em; */ 
}

.dTxt{
  align: center;
}
.dTxt p, .dTxt dt, .dTxt dd{
  margin: 10px 50px; 
  font-face: verdana, arial, sans-serif;
  font-size: 17px; 
  color:#000000; 
  text-indent:2em; 
  text-align:justify;
}
.dTxt ul{
 list-style-type: square;
 list-style-position: outside;
}
.dTxt li, .dTxt li a{
  margin-bottom: 10pt; 
  font-face: verdana, arial, sans-serif;
  font-size: 17px; 
  color:#000; 
  text-indent:2em; 
  text-align:left;
  text-decoration:none;
}
.dTxt li a:hover{
  text-decoration:underline;
}
.dTxt li span{
  margin-left:80pt;
}

.sci_con{
  margin: 0 20px; 
  cellpadding:0;
	cellspacing:2px; 
  border: 1px solid #22B;    
  background-color: #FEE;
}
.sci_con th, .sci_con td{
	valign: middle;
  padding: 0.15em 1em; 
  border: 1px solid #2222BB;
  font-size:14px; 
  color:#000000; 
  text-indent:0; 
  font-family:arial, verdana, sans-serif;
  text-decoration: none;
}
.sci_con th{
  background-color: #CEF;    
  text-align: center;
}
.sci_con td{
  text-align: left;
}
.sci_con caption{
  text-align:left;
  font-size:12px; 
  color:#000000; 
  text-indent:0; 
  font-family:arial, verdana, sans-serif;
  text-decoration: none;
}
.sci_con a{
  font-size:12px; 
  color:#000000; 
  text-decoration: none;
}
#affil{
  width:35%;
}
#nom{
  width:40%;
}

.BottomTD{
  background-color:#7D8CA3;
  border-right:1px solid;
  border-left:1px solid;
	border-color:#A0B0D0;
	padding: 15pt 0;
}
.BottomTD p, .BottomTD p a{
 margin: 0;
 font-size:12px; 
 color:#fff; 
 text-align:center;
}

/*      ########## Ticker style ########################################################  */
.ticker_font { 
  font-family: 'Arial, Verdana, Helvetica';
	font-size: 14px; 
  color: #B22;
	font-weight: bold;
	background: none;
	border: 0px;
/*	cursor: default;  */
	cursor: pointer;
	max-width:100%;  
}
/*      ########## Ticker style (end)  #################################################  */

